Dundjinni Logo Dundjinni Logo Dundjinni Logo

Forums

Active Topics  :  Memberlist  :  Search  :  Help  :  Register  :  Login
Help Dundjinni! Rate This Website at RPG Gateway

Bugs
 Dundjinni Mapping Software - Forums : Bugs
Subject Topic: can’t install sample Post ReplyPost New Topic
Author
Message << Prev Topic | Next Topic >>
david chinn
Wandering Monster
Wandering Monster


Joined: 12/29/2003
Posts: 1415
Posted: 04/18/2005 at 3:13am | IP Logged Quote david chinn

invoke the installer; it tells me I don't have jre 1-4, and that it will install that next. When i say "go ahead", a dialog pops up stating it can't find jre 1-5 anywhere....

any help appreciated...

thanks in advance
Back to Top View david chinn's Profile Search for other posts by david chinn
 
Halebop
Legend
Legend
Avatar

Joined: 06/07/2004
Location: New Zealand
Posts: 3688
Posted: 04/18/2005 at 4:45am | IP Logged Quote Halebop

It's telling you that Sun Java is not installed. You'll see both versions 1.4 and 1.5 linked on the updates page
Back to Top View Halebop's Profile Search for other posts by Halebop
 

If you wish to post a reply to this topic you must first login
If you are not already registered you must first register

  Post ReplyPost New Topic
Printable version Printable version

Forum Jump
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot delete your posts in this forum
You cannot edit your posts in this forum
You cannot create polls in this forum
You cannot vote in polls in this forum

Powered by Web Wiz Forums version 7.6
Copyright ©2001-2003 Web Wiz Guide

This page was generated in 0.5000 seconds.
Contact - About Us - Privacy Statement - Legal Notices - EULA
Copyright © 2003-2007 Dundjinni Enterprises, Inc. All Rights Reserved.